Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - redshift-minimal

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: redshift-minimal 1.11-1

Git Clone URL: https://aur-dev.archlinux.org/redshift-minimal.git (read-only)
Package Base: redshift-minimal
Description: Adjusts the color temperature of your screen according to your surroundings, with minimal dependencies..
Upstream URL: http://jonls.dk/redshift/
Licenses: GPL3
Conflicts: redshift
Provides: redshift
Submitter: hcartiaux
Maintainer: hcartiaux
Last Packager: hcartiaux
Votes: 35
Popularity: 0.162760
First Submitted: 2011-08-19 00:47
Last Updated: 2016-01-03 22:41

Dependencies (2)

Required by (13)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

hcartiaux commented on 2013-12-02 13:03

Thank you Raziel23, I update this package now :)

Raziel23 commented on 2013-11-27 13:44

Here is the working PKGBUILD for redshift-minimal version 1.8:
https://gist.github.com/anonymous/7675778
I have added --disable-ubuntu option which won't include useless icons to the package.

hcartiaux commented on 2013-06-09 14:16

Done

jzuxrdoBUdGS commented on 2013-06-08 08:58

The program will crash if it was compiled with geoclue installed and then geoclue was removed. It should be reflected in the PKGBUILD, either by adding geoclue as a dependency, or by appending --disable-geoclue to ./configure line (making the package really minimal).

hcartiaux commented on 2012-10-26 11:18

geoclue seems to be an optional dependency[1], it's not in the official redshift package[2] and I try to keep this PKGBUILD in sync with it.
I'm interested if you can test or share additional information

[1] https://bugs.archlinux.org/task/31273
[2] https://www.archlinux.org/packages/community/x86_64/redshift/

Yegorius commented on 2012-10-26 10:12

Seems that the package depends on libgeoclue.

hcartiaux commented on 2012-06-02 20:46

I've just discovered and tested successfully redshift-plasmoid with redshift-minimal
It works great :)

hcartiaux commented on 2012-06-02 20:03

Done

Anonymous comment on 2012-06-02 18:54

Please add provides=('redshift')

hcartiaux commented on 2012-02-02 08:58

If you flag a package as out-of-date, please explain your reason because I don't get it :
* the latest version is 1.7
* it builds